<template>
  <!--Here is the imprint from this page.-->
  <div>
    <AppHeader />
    <div class="styleIm">
      <h1>Impressum</h1>
      <div>
        <p>
          Informationspflicht laut § 5 TMG.<br /><br />

          Technische Hochschule Mittelhessen<br />
          Fachbereich Gesundheit<br />
          Wiesenstr. 14,<br />
          35390 Gießen,<br />
          Deutschland<br /><br />

          Tel.: +49 641 309-6601<br />
          Fax: +49 641 309-2920<br />
          E-Mail: dekanat@ges.thm.de<br /><br />

          Berufsbezeichnung: Software-Entwickler<br /><br />

          Vertreten durch:<br />
        </p>

        <div class="hallo">
          - Mikhail Gaus<br />- Leon Bär<br />
          - Warda Galaid<br />- Michelle Frommhold<br />
        </div>
      </div>
    </div>
  </div>
</template>

<script>
  import AppHeader from "../components/AppHeader";

  export default {
  name: "Impressum",
  components: {
    AppHeader
  }
};
</script>

<style scoped>
.styleIm {
  margin-left: 20px;
  margin-top: 20px;
}
.hallo {
  margin-left: 20px;
}
</style>
